folder: WTyHT2h0fsSnUHFT
name: Silencieux
type: evolution
_id: mxzf2Od6SMlvhKon
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage anticipe chaque mouvement qui pourrait le faire repérer. Il
    bénéficie d’un Bonus de 1D sur toutes ses Actions liées à la discrétion
    lorsqu’il est seul.</p>
  level:
    value: 1
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198973
  modifiedTime: 1785775198973
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!mxzf2Od6SMlvhKon'

